.attendance.small .question-div {
    margin-top: 9px; 
    text-align: center; 
    font-size: 14px;
}

.attendance.small .input-div {
    text-align: center;
    margin-bottom: 10px;
}

.attendance.big .input-div {
    margin-bottom: 10px;
    border-bottom: 1px solid;
}

.attendance .mobile-btn {
    padding: 3% 6%;
    font-size:150%;
}

.attendance.small .buttons-div {
    margin:9px 0px;
}

.attendance.big .buttons-div {
    margin:12px 3px;
}

.attendance.small .reason-txt {
    font-size: 14px;
}

.attendance .why-div {
    margin:9px 0px;
}

.attendance.small .reason-txt {
    width: 93%;
    border: 1px solid #e2e5eb;
}

.attendance.big .reason-txt {
    width: 97%;
    border: 3px solid #e2e5eb;
}

.attendance .reason-btn {
    margin-top:10px;
    margin-bottom: 12px;
}

.attendance.mobile .list-btns-div {
    margin-bottom: 0px;
}

.attendance.mobile .list-btn {
    width: 33%;
    height: 30px;;
    font-size: 100%;
    margin: 10px 0px 0px 0px;
    border-right: #333333;
    display: inline-block;
    text-align: center;
}

.att-grey {
    background-color: #dddddd;
}

 .att-dark-grey {
    background-color: #bbbbbb;
}

.attendance.mobile .list-btn.right {
    width: 34%;
}

.attendance.mobile .lists-div {
    text-align: center;
    width: 100%;
    overflow:hidden;
    background-color: #bbbbbb;
    margin-top: 0px;
}

.attendance.mobile .list-div{
    width: 100%;
    float:left;
}

.attendance .list-div{
    float: left;
    width: 33%;
}

.attendance.mobile .members-div {
    text-align: left;
    display: inline-block;
}

.attendance .attending-list h3, .attending-color {
    color:#49a049;
}


.attendance .not-attending-list h3, .not-attending-color  {
    color:#d9534f;
}

.attendance .not-responding-list h3, .not-responding-color {
    color:#6dbdf8;
}

.attendance.mobile .admin-button{
    width: 30px;
    height: 30px;
    
    display: inline-block;
}

.attendance.mobile .admin-button.left{
    //width: 30px;
    //height: 30px;
    margin-right: 15px;
    margin-top: 6px;
    float: left;
}

.attendance.mobile .admin-button.right{
    //width: 30px;
    //height: 30px;
    margin-left:15px;
    margin-top: 6px;
    float: right;
}

.attendance .attending-arrow {
    background-image: url('../img/arrow-left-green.png') ;
    background-repeat: no-repeat;
    background-position: center;
}

.attendance .not-attending-arrow {
    background-image: url('../img/arrow-right-red.png') ;
    background-repeat: no-repeat;
    background-position: center;
}

.attendance .attending-icon {
    background-image: url('../img/tick.png') ;
    background-repeat: no-repeat;
    background-position: center;
}

.attendance .attendance-down-arrow {
    background-image: url('../img/arrow_down.gif') ;
    background-size: 9px 5px;
    background-repeat: no-repeat;
    background-position: center;
}

.attendance .not-attending-icon {
    background-image: url('../img/redcross.png') ;
    background-repeat: no-repeat;
    background-position: center;
}

.attendance .not-responding-icon {
    background-image: url('../img/questionmark.png') ;
    background-repeat: no-repeat;
    background-position: center;
}

.attendance .list-div h3 {
    margin-bottom: 20px; 
}

.attendance.mobile .list-div h3 {
    font-size: 120%;
}

.attendance.mobile .list-div {
    font-size: 120%;
}

.attendance .list-div .user-img {
    margin-right:9px; float:left;
}

.attendance .list-div .nickname-b {
    display: inline-block; 
    /*width: 70%;*/
    text-overflow: ellipsis; 
    white-space: nowrap;
}

.attendance .list-div .name-span {
    vertical-align: middle; 
    display: block;
    white-space: nowrap;
}